/* JJT: 0.2.2 */

package w3c.pics.parser;

import java.util.Hashtable;
import java.util.Vector;

class PICSPolicy_Expr extends SimpleNode implements EvalNode {
  PICSPolicy_Expr(int id) {
    super(id);
  }

  String text = null;
  
  public String getText() {
    return text;
  }

  public boolean isValid(Vector labellist, Hashtable silist) {
    EvalNode cnode = (EvalNode)this.jjtGetChild(0);
    return cnode.isValid(labellist, silist);
  }
}
